<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="WidgetPriorityIndicator">
        <attr name="stroke_color" format="color|reference" />
        <attr name="center_color" format="color|reference" />
        <attr name="android:src" />
        <attr name="indicator_color" format="color|reference" />

    </declare-styleable>

    <style name="DefaultWidgetStyle">
        <item name="stroke_color" >@color/colorBackgroundItemValid</item>
        <item name="center_color">@color/colorBackgroundItemInvalid</item>
        <item name="android:src">@drawable/ic_invalid</item>
        <item name="indicator_color">@color/colorPriorityLow</item>
    </style>
</resources>